/* Body */
body {
    height: 100vh;
    padding: 25px;
    background-color: olive !important;
}

/* Overlay */
.overlay {
    width: 100%;
    height: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(2, 120, 0);
    background-color: rgba(2, 120, 0, 0.97);
    overflow-x: hidden;
    transition: 0.5s;
  }
  
  .overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }

  .overlay-content h1 {
    color: white;
    margin-bottom: 50px;
  }
  
  .overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
  }
  
  @media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
    }
  }

/* Judulnya */
#judul-brok {
    display: flex;
    align-items: center;
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0px 18px 7px darkolivegreen;
}

#judul-brok h1 {
    color: white;
    text-align: center;
}

/* Contentnya */
#content-wrapper {
    color: white;
    padding: 20px;
    margin: 10px;
    border-radius: 10px;
    box-shadow: 0 0px 18px 7px darkolivegreen;
}

#content-wrapper h2 {
    margin-bottom: 15px;
}

#list-gejala .penyakit {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 10px;
}

/* Tombol Cek & Mulai */
button#cek,
button#mulai {
    letter-spacing: 4px;
    padding: 5px 15px;
    font-weight: 900;
}

/* Modal */
/* The Modal (background) */
.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}

/* Add Animation */
@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}